.yfa-dl dl {
  padding: 0.5em 0;
}
.yfa-dl dd {
  margin: 0 0 0 10px;
}
.yfa-dl dt,
.yfa-dl dd dt {
  font-weight: bold;
  margin: 8px 0 0 0;
}
.yfa-dl dt:first-child,
.yfa-dl dd dt:first-child {
  margin-top: 0;
}
.yfa-dl.row {
  padding: 0;
}
.yfa-dl.row dt,
.yfa-dl.row dd dt {
  clear: left;
  float: left;
  margin: 0 3px 0 0;
}
.yfa-dl.row dd {
  display: block;
  overflow: hidden;
  margin: 0;
}

.yfa-inverse dl,
dl.yfa-inverse {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.yfa-inverse dl dt,
.yfa-inverse dl dd dt,
dl.yfa-inverse dt,
dl.yfa-inverse dd dt {
  color: #fcfcfc;
}
.yfa-inverse dl a,
dl.yfa-inverse a {
  color: #E99F00;
}
